/*
Theme Name:   twentyseventeen-child
Description:  Digiprintpro-template
Author:       Kurt
Author URL:   
Template:     twentyseventeen
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  twentyseventeen-child
*/

/* Write here your own personal stylesheet */

.page #content {
padding-top: 13px;
}

.page .entry-header {
display: none;
}

/* for mobiles */
.site-branding {
	padding: 40px 0;
}
/* for larger laptop and computer screens */
@media screen and (min-width: 48em) {
	.site-branding {
	padding: 40px 0;
	}
}

/*Computer screen */
@media screen and (min-width: 48em) {
	.twentyseventeen-front-page.has-header-image .custom-header-image, .has-header-image.home.blog .custom-header-image {
	/*height: 1200px;*/
	/*height: 100vh;*/
	height: 30vh;
	/*max-height: 100%;*/
	/*overflow: hidden;*/
	}
}
 
/* Mobile screen*/
.has-header-image.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header {
	/*display: table;*/
	/*height: 300px;*/
	/*height: 75vh;*/
	height: 30vh;
	/*width: 100%;*/
}
 
/* Computer screen with logged in user and admin bar showing on front end*/
@media screen and (min-width: 48em) {
	.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-image {
	/*height: calc(100vh - 32px);*/
	height: calc(50vh - 32px);
	}

.site-title,
.site-title a {
	color: #222;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4);
	opacity: 1; /* Prevent opacity from changing during selective refreshes in the customize preview */
}

.site-description,
.site-description a {
	color: #fff;
	text-shadow: 0px 3px 3px rgba(0, 0, 0, 1);
}

.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}

.page-one-column .panel-content .wrap {
max-width: 1000px;
}

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
max-width: 1000px;
border-right: 500px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	line-height: 1.4;
	margin: 0 0 0.75em;
	padding: 0.3em 0 0;
}

.site-footer .widget-column.footer-widget-3 {
		float: left;
		width: 100%;
}

#menu-item-709 a {
	color: #E30C8B;
	border-style: outset;
    border-width: 2px;
	border-color: #00AEEE;
}

#menu-item-709 a:hover {
    background: #00AEEE;
	
}


#menu-item-1062 a {
	color: #000000;
	border-style: dashed;
    border-width: 1px;
	border-color: #000000;
}

#menu-item-1062 a:hover {
    background: #00AEEE;
	
}

.product .posted_in { display:none; }  

.product .tagged_as { display:none; }  

.product .sku_wrapper { display:none; }

.woocommerce-tabs.wc-tabs-wrapper  { display:none; }

#alg-wc-checkout-files-upload-progress-wrapper-1 {
    margin-bottom:50px;
}

}

